{
  enable = true;
  defaultEditor = true;
  viAlias = true;
  vimAlias = true;
  withPython3 = true;
  extraPython3Packages = pyPkgs: with pyPkgs; [ virtualenv ];
  extraLuaConfig = builtins.readFile ./neovim/init.lua;
}
